Skip to content

FreeType » Docs » Controlling FreeType Modules » The PCF driver

# The PCF driver

## Synopsis

While FreeType's PCF driver doesn't expose API functions by itself, it is possible to control its behaviour with `FT_Property_Set` and `FT_Property_Get`. Right now, there is a single property `no-long-family-names` available if FreeType is compiled with PCF_CONFIG_OPTION_LONG_FAMILY_NAMES.

The PCF driver's module name is ‘pcf’.